<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-33.1300</MDI>
      <MDI key="STATISTICS_MAXIMUM">23.9900</MDI>
      <MDI key="STATISTICS_MEAN">-5.0710</MDI>
      <MDI key="STATISTICS_STDDEV">9.9380</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
